<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
</head>
<body>
	<script type="text/javascript">
		let x,y;
		let salida;

		x=Number(prompt('Introduzca un numero'));
		y=Number(prompt('Introduzca otro numero'));

		if (x>y) {
			console.log('El Mayor es',x);
		} else {
			if (x==y) {
				console.log('Son iguales');
			} else {
				console.log('El Mayor es',y);
			}
		}



	</script>


</body>
</html>